cancel
Showing results for 
Search instead for 
Did you mean: 

migration query

rs
Nimbostratus
Nimbostratus

Hi Team ,

 

We are planning to migrate 2100 blades installed in viprion chassis c2400 to i series appliances , Right now 2100 blades are running on 11.6.1 and new appliances will come with version 13.x and 14.x so question is if I take the back up on blades 2100 and then restore it to appliance via load sys ucs no-license platform-migrate will work or not on version 13.1.3.2 and is it possible to downgrade OS version of new applaiances i5800 or i2800 to 11.6 and then restore it , I have heard that we would not downgrade the iseries appliance to 11.6 is it correct ?

I have heard platform-migrate will not install bigip_base properly basically I am planning to prefigure the appliance so want to make sure that i will get the bigip.conf file prperly i can manually configure bigip_base conf like vlan self ip other things and last query is there any way through which I can validate that config running on old blades have been copied to new appliance correctly ?

3 REPLIES 3

Hello RS.

 

You can upgrade B2100 to at least to 13.1.1.

iSeries could be downgraded to any 12.x or 13.x.

REF - https://support.f5.com/csp/article/K9476

 

You have several ways to do it.

 

'platform-migrate' is a must, my recommendation is to have clear how bigip_base is conformed.

 

Regards,

Dario.

Regards,
Dario.

rs
Nimbostratus
Nimbostratus

Hi ,

 

thanks for your response , However problem is that on blade 2100 we cannot do a upgrade because its hard to get the approval form app owners twice one during migration and other one during upgrade

another problem with code upgrade that on blade 2100 we could not upgrade to 13.1.3.4 that has a vulnerability fix because 2100 is end of software development .

can we upgrade 11.6.1 to 12.1.5.2 on blade 2100 which is eosd will it work ?

and what would be the best of migration app to app migration or bulk migration in one go ?

if we try to restore the ucs on 12.x or 13.x which created on 11.6 with platform-migrate no-license than i believe issue is with bigip_base only which will not be copied correctly however I believe bigip.conf will be copied correct correct ?

 

requst you to answer above mentioend qurey

Hello RS.

 

K9476 states:

"Platform support is not provided in software major or minor versions released after the platform EoNSS date. For information"

 

But I have to say that I installed 2.1.5.2 in a 3900 chassis (EoSD) without issue before. So you can try it, but it's your responsibility.

 

My recommendation is to keep both devices in the same release, export a UCS of the first device and import the UCS into the new chassis using 'platform-migrate'. Interface mapping could be changing so take care about it.

 

Please, don't forget to give upvotes or mark the answer as 'the best' if it solves your issue.

 

Regards,

Dario.

Regards,
Dario.